img {
	border: 0;
}
#gslider, #gslider .gslides, #gslider .slide {
	width: 978px;    /* Width of the banner */
	height: 490px;   /* Height of the banner */
}
#gslider {
	position: relative;
	overflow:hidden;
}
#gslider .pages {
	position: absolute;
	z-index: 200;
	bottom: 5px;
	right: 0;
	margin: 0 30px;
	padding: 0;
	width: 84px;
}
.pages {
	list-style: none;
	display: none;
}
.pages .page {
	display: inline;
}
#gslider  {
	z-index: 10;
}
#gslider .page {
	vertical-align: top;
	margin: 0 -1px;
	cursor: pointer;
}
#gslider .prev a {
	float: left;
	background: url("../../../../jbanner/images/arrow_left.png") no-repeat center center;
}
#gslider .prev a:hover {
	background: url("../../../../jbanner/images/arrow_left_hover.png") no-repeat center center;
}
#gslider .next a {
	float: right;
	background: url("../../../../jbanner/images/arrow_right.png") no-repeat center center;
}

#gslider .next a:hover {
	background: url("../../../../jbanner/images/arrow_right_hover.png") no-repeat center center;
}
li.page a {
	width: 40px;
	height: 30px;
	display: block;
	text-indent: -8000px;
	padding: 20px 0;
	outline: none;
}
